...

pdf-iconLast Wednesday Adobe published a press release announcing a vulnerability in the latest versions of Adobe Reader and Adobe Flash Player. Since this vulnerability affects the latest versions of these programs (programs almost all of us have installed in our PCs) the threat has been exploited by hackers resulting in the take of control of the systems compromised.

According to Adobe this problems not affects Windows, Linux / Unix and Mac users.

A patch has been scheduled for July 30th but in the meantime there is no solution but to delete the file named authplay.dll (which may be located in C:\Program Files\Adobe\Reader 9.0\Reader\authplay.dll or C:\Program Files\Adobe\Acrobat 9.0]\Acrobat\authplay.dll.

Secutiry firm Secunia has reported several cases with it’s scanning tool that also reports infections.pdf-iconEl pasado miércoles Adobe lanzó un comunicado de prensa anunciando una vulnerabilidad en las últimas versiones de Adobe Reader y Adobe Flash Player. Como estas son las últimas versiones de dos programas que podemos decir que todos tenemos instalados parece que está siendo aprovechado por hackers para tomar control de los equipos.

Según el aviso de Adobe no solo los usuarios de Windows de Adobe Reader y Flash Player están expuestos sino que también usuarios de Mac y Linux / Unix.

El parche para los dos productos saldrían el 30 de julio por lo cual quedan un par de días… mientras tanto se recomienda borrar o mover el archivo authplay.dll (que generalmente se encuentra en C:\Archivos de Programa\Adobe\Reader 9.0\Reader\authplay.dll o C:\Archivos de Programa\Adobe\Acrobat 9.0]\Acrobat\authplay.dll.

La firma de seguridad Secunia anunció varios casos reportados mediante su herramienta de escaneo para Windows.